Where to get "org.oclipse.wst.ui" plugin for lates

Common bugs/problems with the Android SDK the Emulator and the ADT-Plugin.

Where to get "org.oclipse.wst.ui" plugin for lates

Postby tv_sathish » Tue Feb 26, 2008 2:25 pm

Hi all,
I am using Eclipse 3.2 with Java 5. Where to get "org.oclipse.wst.ui" plugin, that seems to be a dependency for the latest Android plugin (version 0.4 or something). Eclipse indicates that it needs this plugin for the new Manifest Editor plugin. Can someone tell me the URL to get this plugin. I tried the WTP Eclipse project, but when i unzipped the zip file (50 MB), "org.oclipse.wst.ui" package was not there? Please help.

Thanks and regards,
TVP
tv_sathish
Developer
Developer
 
Posts: 29
Joined: Wed Jan 09, 2008 12:32 pm

Top

Postby Jesmiatka » Tue Feb 26, 2008 2:41 pm

The forum has a search function:

http://www.anddev.org/viewtopic.php?p=4190
Jesmiatka
Senior Developer
Senior Developer
 
Posts: 164
Joined: Mon Feb 04, 2008 3:37 pm
Location: Netherlands

Postby com2usprav » Tue Apr 15, 2008 6:34 pm

Hi ,

Even I ve faced similar problem. I ve overcome this Problem . Instead of going for Eclipse For Java You go for Eclipse for EE Developers which contains both WST and JDT . if you are proceeding with Eclipse for EE you will not encounter this problem

Happy Development !
Pravin Kumar
User avatar
com2usprav
Developer
Developer
 
Posts: 26
Joined: Sat Mar 29, 2008 3:28 pm
Location: Bangalore

Postby com2usprav » Tue Apr 15, 2008 6:35 pm

Hi ,

Even I ve faced similar problem. I ve overcome this Problem . Instead of going for Eclipse For Java You go for Eclipse for EE Developers which contains both WST and JDT . if you are proceeding with Eclipse for EE you will not encounter this problem

Happy Development !
Pravin Kumar
User avatar
com2usprav
Developer
Developer
 
Posts: 26
Joined: Sat Mar 29, 2008 3:28 pm
Location: Bangalore

Postby faldureon » Tue Apr 15, 2008 8:31 pm

I recommend you upgrade your Eclipse to a later version. 3.4 is the latest one, and 3.3.1 is the most stable and reliable. These installations come with many of the plugins already preinstalled.
faldureon
Developer
Developer
 
Posts: 27
Joined: Sun Dec 02, 2007 10:19 pm

Top

Return to SDK/ADT/Emulator Problems

Who is online

Users browsing this forum: No registered users and 8 guests